.section-resa {
    padding-block: 8rem;
    padding-inline: 15rem;
}

.section-resa h1 {
    font-size: clamp(2rem, 4vw, 3rem);
    margin-bottom: 0.5rem !important;
}

.section-resa>.form {
    padding: 4rem;
    margin-top: 4rem;
    border-radius: 25px;
    background-color: var(--color-gray-back);
    border: solid 1px var(--color-gray-light);
}

@media (max-width: 1600px) {
    .section-resa {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-resa {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-resa {
        padding-inline: 2rem;
        padding-block: 6rem 4rem;
    }
}

@media (max-width: 768px) {
    .section-resa {
        padding-inline: 1rem;
    }

    .section-resa>.form {
        margin-top: 2rem;
        padding: 2rem;
    }

    .form-resa-full>form>div:has(>div>div) {
        flex-direction: column;
    }
}